{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7f1aaebf-4618-4765-8eb5-4f2ba9102f6f",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/dced6c4e-4e4b-402a-9452-492fe14438d3"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7f1aaebf-4618-4765-8eb5-4f2ba9102f6f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7f1aaebf-4618-4765-8eb5-4f2ba9102f6f"
}